/*
Theme Name:     poolheating-child
Description:    poolheating child of theme camping-village
Author:         admin
Template:       campingvillage
*/
body,p{font-size:14px;line-height:1.5;}
body .entry-content p{font-size:15px;}
h1,h2,h3,h4,h5{line-height:1.3;}
.nicdark_container .menu ul{padding-top:0;margin-left:0;min-width:253px;}
.nicdark_container .menu > li > a:last-child{margin-right:0;}
.nicdark_container{width:1160px;}
.nicdark_section .menu > li > a:after{content:none;border-right:solid 1px;margin:0 15px;}
.nicdark_section .menu > li:last-child > a,.nicdark_section .menu > li:last-child > a{margin-right:0;border:0;}
.icons-info{display:flex;align-items:center;}
.menu{padding:0 !important;margin:0;}
.icon > i:before{width:100%;}
.icon i{width:36px;height:36px;text-align:center;font-size:22.25px;border:solid 1px;display:inline-block;line-height:36px;align-items:center;border-radius:50%;margin-right:10px;}
.img_left_content{float:left;padding:15px 20px 15px 0px;}
.col-w-15{width:25%!important;}
.img_right_content{float:right;padding:15px 0px 15px 20px;}
.info .sub-title a{font-size:20px;color:#ea2f32;}
.info .sub-title a span{font-size:15px;}
.nicdark_section .menu > li > a:hover,.nicdark_section .menu > li.current-menu-item > a,.nicdark_section .menu > li.current-menu-parent > a{background:#1ab7f2;}
.nicdark_section .menu > li > a{line-height:60px;text-transform:uppercase;font-weight:bold;padding:0 16px;border-right:solid 1px rgba(255, 255, 255, 0.21);cursor:pointer;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12{margin:1%;}
.grid_2{width:19%;}
.grid_3{width:24%;}
.grid_4{width:31.3%}
.grid_6{width:48%;margin:1%;}
.nicdark_btn.button_has_icon.nicdark_bg_blue i{background:#039ed8;}
.nicdark_btn.button_has_icon i{padding:12px 10px;margin-left:14px;border-radius:0 4px 4px 0;}
.nicdark_btn.button_has_icon{padding:12px 0 12px 12px;font-size:14px;border-radius:4px;line-height:18px;width:auto;height:auto;text-transform:uppercase;}
.menu li ul a{padding:19px 15px;color:#fff;}
.home .wappfix_menu #wappages{margin-top:0;}
.wappfix_menu #wappages{margin-top:70px;}
.menu .sub-menu li{background-color:#00aff0;border-top:solid 1px rgba(255, 255, 255, 0.21);}
.custom-icon i:after{content:"";position:absolute;top:0;border-style:solid;border-width:0 0 56px 18px;border-color:transparent transparent #00aff0 transparent;left:-18px;}
.custom-icon i{background:#00aff0;padding:21px !important;right:-11px !important;top:18px !important;font-size:26px !important;}
.custom-icon a.vc_btn3.vc_btn3-size-md{background-color:#222222;color:#ffffff;font-size:18px !important;text-transform:uppercase;width:257px;text-align:left;margin-top:-30px;padding:17px !important;margin-left:9px;}
h2{font-size:35px;font-weight:bold;text-transform:uppercase;line-height:1.3;}
.bg-form p{color:#fff;margin-bottom:5px;font-size:15px;}
.bg-form{background:#00aff0;padding:36px 92px;margin:0 10px;position:relative;display:table;}
label{font-size:14px;color:#fff;}
.nicdark_bg_red i{background:#ea2f32;}
.nicdark_bg_red{background-color:#f0474a;}
.nicdark_bg_grey{background-color:#4b4b4b;}
.page-id-1050 .nicdark_space120{height:50px;}
.item-pooproduct{width:30%;float:left;padding:10px 12.5px;margin:6.5px 0px;}
.wapper-pooproduct{border:1px solid #ea2f32;padding:25px;}
.item-pooproduct:last-child .wapper-pooproduct{height:auto;min-height:auto;}
.wapper-title-des{margin-top:15px;}
.wapper-title-des h3{font-size:20px;color:#ea2f32;margin:15px 0px;}
.description-poo p{margin:0;}
.price-advider{padding-top:15px;}
.price-advider a.nicdark_mpopup_window{display:inline-block;padding:7px 15px;font-size:14px;text-transform:uppercase;color:#fff;background:#ea2f32;border-radius:4px;}
.btn_custom{height:auto;cursor:pointer;outline:0;border:0;padding:16px 20px;font-size:14px;border-radius:4px;color:#ffffff;font-weight:bold;display:inline-block;text-align:center;margin:10px 0px;min-width:126px;text-transform:uppercase;margin-right:10px;}
.bg-form input{padding:15px 20px;margin:10px 0px 0;height:auto;}
div.content-50{width:48%;padding-right:10px;float:left;}
div.mobile{display:none;}
div.desktop{overflow-x:auto;margin:20px 0px;}
.bg-form hr{border:1px solid;border-bottom:0;margin:10px;}
.content_products{padding-top:70px;max-width:1140px;margin:0 auto!important;}
.colum-sign-product{padding-top:70px;}
.title-content-pr{margin:20px 0px;text-transform:uppercase;}
.images_cal{position:absolute;bottom:-40px;right:-60px;}
.nicdark_section .nicdark_filter .nicdark_center{margin:0!important;padding:0!important;max-width:100%;}
.first > .nicdark_padding_custom{padding-right:5px;}
.last > .nicdark_padding_custom{padding-left:5px;}
.custom-title p{margin-bottom:0;}
.custom-title{padding-bottom:0 !important;}
.none{display:none;}
h1.subtitle{font-size:35px;text-transform:uppercase;}
.bottom_bar:before{content:"";position:absolute;top:0;border-style:solid;border-width:0 0 100px 50px;border-color:transparent transparent #00aff0 transparent;left:-50px;}
.bottom_bar:after{content:"";position:absolute;top:0;border-style:solid;border-width:100px 50px 0 0;border-color:#00aff0 transparent transparent transparent;right:-50px;}
.bottom_bar{position:absolute;background:#00aff0;bottom:-95px;width:90%;left:6px;margin:50px;font-size:30px;height:100px;display:flex;align-items:center;}
.bottom_bar h3{font-size:30px;}
.social-top a{margin-right:10px;}
.quote-form{margin:-20px;padding:15px 25px;background-color:#ea2f32;}
.nicdark_sidebar .widget_text > h2{background-color:#ea2f32 !important;border-bottom:solid 1px rgba(255, 255, 255, 0.29);text-align:center;padding:15px;}
.entry-content h2,.entry-content h3 ,.entry-content h4{margin:0 0 30px;text-transform:uppercase;font-weight:bold;}
.nicdark_space5{height:5px;width:100%;float:left;}
.quote-form input[type="submit"]{padding:10px 20px;display:block;text-align:center;float:none;margin:0 auto;background:#fff;margin-top:10px;font-size:14px;min-width:100px;font-weight:bold;color:#ea2f32 !important;text-transform:uppercase;border-radius:5px;}
.quote-form input ,.quote-form textarea{background:#d22a2d;padding:14px 16px;margin:6px 0px;border:solid 1px rgba(255, 255, 255, 0.27);color:#fff !important;}
.quote-form input::-webkit-input-placeholder ,.quote-form textarea::-webkit-input-placeholder{color:#fff;font-size:14px;}
.quote-form input::-moz-placeholder ,.quote-form textarea::-moz-placeholder{color:#fff;font-size:14px;}
.quote-form input:-ms-input-placeholder ,.quote-form textarea:-ms-input-placeholder{color:#fff;font-size:14px;}
.quote-form input:-moz-placeholder ,.quote-form textarea:-moz-placeholder{color:#fff;font-size:14px;}
.bg-form input::-webkit-input-placeholder ,.bg-form textarea::-webkit-input-placeholder{color:#b4b4b4;font-size:14px;}
.bg-form input::-moz-placeholder ,.bg-form textarea::-moz-placeholder{color:#b4b4b4;font-size:14px;}
.bg-form input:-ms-input-placeholder ,.bg-form textarea:-ms-input-placeholder{color:#b4b4b4;font-size:14px;}
.bg-form input:-moz-placeholder ,.bg-form textarea:-moz-placeholder{color:#b4b4b4;font-size:14px;}
.blockqoute:after{content:"";width:0;height:0;border-style:solid;border-width:35px 30px 0 0;border-color:#00aff0 transparent transparent transparent;position:absolute;left:20%;bottom:-35px;}
.blockqoute:before{content:"\f10d";font-family:FontAwesome;color:#33bff3;font-size:35px;top:12px;left:14px;position:absolute;font-style:normal;}
.blockqoute p{color:#fff;position:relative;}
.blockqoute{background:#00aff0;padding:10px 20px;font-style:italic;position:relative;color:#fff;margin-bottom:50px;}
.info-avatar{display:flex;align-items:center;}
.avatar{margin-right:13px;}
.avatar img{width:90px;height:90px;border-radius:50%;border:solid 4px #dedede;}
.info-testimonial h3{text-transform:uppercase;font-weight:bold;}
.info-testimonial h3,.info-testimonial p{font-size:14px;color:#707070;}
.widget_testimonial_post{border:0;}
.home .rev_slider_wrapper{text-align:center;}
.form-calculator{margin-top:50px;overflow:visible !important;margin-bottom:30px}
.advisor{position:fixed;right:0;max-width:150px;top:40%;z-index:1;}
.item-download{display:inline-block;max-width:185px;margin-left:50px;}
.box-download-pdf h3{font-size:24px;font-weight:100}
.box-download-pdf h2,.box-download-pdf h3{color:#fff;text-transform:uppercase;}
.box-download-pdf .wrapper-box{display:flex;align-items:center;}
.textright{text-align:right;}
.downloadpdf{overflow:visible !important;}
.downloadpdf .vc_column-inner{margin:-50px 0;padding:0 !important;}
.item-download img{width:100%;height:auto;}
#senmail_results{opacity:0}
.checkboxshow span{display:inline-block;width:25px;height:25px;background-repeat:no-repeat;font-size:15px;vertical-align:middle;cursor:pointer;background:#fff;}
.checkboxshow span.checked:before{content:"\f00c";position:absolute;width:25px;height:25px;text-align:center;line-height:25px;color:#00aff0;font-family:FontAwesome;}
.space_right_content{padding-right:20px;}
.nicdark_window_popup, .nicdark_works_icon_link_popup_window{max-width:900px;}
.bottom_bar h3{margin:0 auto;}
.navigation a.nicdark_btn{background:#00aff0 !important;}
.entry-content p{margin-bottom:15px;}
.gallery_box_single .gallery.clearfix{margin:0;}
.posts-specific-layout p ,.nicdark_navigation a.grey,.nicdark_navigation .grey i{color:#8f8f8f;}
.quotecaptra.g-recaptcha{transform:scale(0.72);transform-origin:0 0;}
.textleft{text-align:left;}
ul{padding-left:20px;}
.nicdark_page_sidebar img, .nicdark_page_sidebar embed, .nicdark_page_sidebar iframe{max-width:100%;}
.nicdark_responsive{display:none;}
.logo_responsive img{max-width:155px;}
.flex_center{display:none;}
.icons-info .title{color:#8f8f8f;}
.flex_center .icon .pe-7s-call:before{margin:0 auto}
textarea,
input{-webkit-appearance:none;border-radius:0;}
.clear{clear:both;}
.wrap-footer-top .grid.grid_4.nomargin:nth-child(4) .nicdark_margin10{width:100%}
@-webkit-keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
to{opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes fadeInDown{from{opacity:0;-webkit-transform:translate3d(0, -100%, 0);transform:translate3d(0, -100%, 0);}
to{opacity:1;-webkit-transform:none;transform:none;}
}
.slowup.nicdark_navigation_sticky{display:block !important;-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
.logo_col5 .wpb_image_grid .wpb_image_grid_ul .isotope-item img{height:40px;width:auto;margin:0 auto;}
.logo_col5 .wpb_image_grid .wpb_image_grid_ul .isotope-item{margin:3%;max-width:100%;width:14%;float:none;position:static !important;display:inline-block;vertical-align:middle;}
.bottom_advisor{position:absolute;top:100%;left:0;width:80%;padding:30px 10%;font-size:20px;color:#039ed8;line-height:1.8;background:#fff;}
.btn_calculator{position:static;}
.bottom_advisor .icon-right{back-ground:#009ddb;}
.nicdark_bg_blue{background-color:#039ed8;}
.wapper-pooproduct h3{height:60px;margin:0;overflow:hidden;}
div.wapper-pooproduct img{height:150px;width:auto;}
.contact_us textarea{border-radius:5px;}
.contact_us input{height:50px;border-radius:5px;margin:10px 0 25px;}
.captcha_img img{vertical-align:middle;}
.captcha_img{line-height:50px;margin:10px 0 25px;}
.btn_has_icon .ajax-loader{position:absolute;}
.btn_has_icon i{line-height:50px;padding:0 10px;border-radius:0 5px 5px 0;font-size:14px;margin-left:-5px;background:#ea2f32;}
.btn_has_icon input{min-width:120px;font-size:14px}
.sidebar_contact .vc_btn3{font-size:14px !important;line-height:2;}
.social_icon_page .vc_icon_element-inner:hover{background:#00aff0 !important}
.iframe_adv{width:900px;height:640px;}
@-moz-document url-prefix(){.nicdark_section .menu > li > a{font-weight:100;}
}
@media (max-width:1199px){div.vc_row{margin:0;}
.item-pooproduct{width:45%;}
.flex_center{display:flex;align-items:center;}
.nicdark_responsive{display:block;}
div.nicdark_navigation_type_2{background-color:#fff;}
div.grid_6{width:48%;}
div.grid_4{width:31.3%;}
.bg-form label{min-height:43px;display:block}
.bg-form .sendmail label{min-height:auto;display:block}
.g-recaptcha{transform:scale(0.8);transform-origin:0px 80px;}
.item-service > img{width:100%;height:auto;max-height:200px;}
.quotecaptra.g-recaptcha{transform:scale(0.55);}
.copyright-footer .nicdark_container{width:auto;}
.nicdark_row{margin:0;}
}
@media (max-width:1050px){.images_cal{max-width:100px;right:-35px;}
}
@media (max-width:959px){.logo_col5 .wpb_image_grid .wpb_image_grid_ul{text-align:center;}
.logo_col5 .wpb_image_grid .wpb_image_grid_ul .isotope-item{width:27%;}
.item-service > img{max-height:190px;}
body .nicdark_container{width:96%;margin:0 2%;}
.item-download{margin-left:0}
.bg-form{padding:20px;}
.g-recaptcha{transform:scale(0.7);}
.advisor img{max-width:100px;}
.custom-icon a.vc_btn3.vc_btn3-size-md{width:87%;font-size:12px !important;}
.downloadpdf .vc_column-inner{margin:-40px 0;}
.box-download-pdf h2{font-size:30px}
.item-download{max-width:180px;}
#nicdark_window_pop_up iframe{max-width:100%;}
.iframe_adv{width:100%;}
div.grid_12{width:98%;}
.quote-form{padding:15px;}
.bottom_bar h3{font-size:20px;}
h1.subtitle{font-size:25px;}
.bottom_bar{width:86%;margin:50px 6%;}
.quotecaptra.g-recaptcha{transform:scale(0.44);}
}
@media (max-width:900px){.item-service > img{max-height:160px;padding-top:20px;}
.item-service .title-service a{font-size:14px}
}
@media (max-width:800px){.item-service > img{max-height:158px;}
.item-service .title-service:after{border-width:0px;}
.item-service .title-service{width:100%;}
}
@media (max-width:767px){.images_cal{right:-15px;}
.social_icon_page .vc_col-sm-2{width:16.66666667%;display:inline-block;}
div.content-50{width:100%;padding:0;}
.custom-title{padding-left:1% !important;}
.entry-content{padding:15px}
.quotecaptra.g-recaptcha{transform:scale(0.85);}
.box-download-pdf .wrapper-box{display:block}
div.grid_6{width:98%;}
.left-box-download , .textright{text-align:center;}
.downloadpdf .vc_column-inner{margin:20px 0;}
.custom-icon.vc_btn3-container.vc_btn3-left{text-align:center;}
.custom-icon a.vc_btn3.vc_btn3-size-md{font-size:18px !important;width:257px;}
.posts-specific-layout .wrap-list-post, .posts-specific-layout .featured-post{width:100%;margin:15px 0;}
.box-services .item-service{width:49.5%;}
.last > .nicdark_padding_custom,.first > .nicdark_padding_custom{padding:0;}
div.grid_4{width:98%;}
.wrap-footer-top .grid.grid_4{max-width:320px;margin:0 auto;display:table;float:none;}
.nicdark_page_sidebar img, .nicdark_page_sidebar embed, .nicdark_page_sidebar iframe{width:auto;max-width:100%;}
.bottom_bar{width:70%;margin:50px 14%;}
.space_right_content{padding-right:0;}
.logo_responsive img{max-width:100px;}
div.button-menu{width:10%;}
div.phone-icon{width:40%;text-align:left;}
.flex_center .nicdark_btn.button_has_icon{padding:8px 0 8px 8px;font-size:10px;border-radius:2px;text-align:left;}
.flex_center .nicdark_btn.button_has_icon i{padding:10px 7px 10px;margin-left:6px;border-radius:0 3px 3px 0;}
.flex_center .grid_3.percentage{width:25%;}
body .nicdark_container{width:auto;margin:0 2%;}
.info .sub-title a{font-size:17px;}
}
@media (max-width:560px){.logo_col5 .wpb_image_grid .wpb_image_grid_ul .isotope-item{width:46%;}
.item-pooproduct{width:100%;}
.wapper-pooproduct{height:auto;}
.price-advider{margin-bottom:25px;}
.wapper-pooproduct{margin:25px 25px 25px 0px;}
.item-service > img{max-height:144px;}
}
@media (max-width:511px){div.phone-icon{width:10%;}
.flex_center .grid_3.percentage{width:40%;}
.info{display:none;}
.box-services .item-service{width:100%;}
.bg-form .nicdark_focus{float:none;}
.bg-form{display:block;}
.wrap-featured-post .featured_image img{vertical-align:bottom;}
.wrap-featured-post .featured_image{height:auto;}
.entry-content table td{}
body{overflow-x:hidden;}
.home .vc_row{margin:0;}
.item-service > img{max-height:100%;padding:0;}
.wpb_text_column img{width:100%}
}
@media (max-width:460px){.images_cal{max-width:65px;}
}
@media screen and (max-width:420px){.img_right_content, .img_left_content{padding:0;margin:20px 0px;max-width:100%;}
}
@media (max-width:400px){.wrap-list-post .list-post .featured_image{float:none;margin:0 auto 20px}
.bg-form .btn_custom{padding:10px 20px;font-size:10px;min-width:90px;}
}